Module-Faker

Prerequisites

Module-Faker declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta2.130880CPAN-Meta-2.150005134.29
Encode0Encode-2.82125.71
File::Path0File-Path-2.12128.57
warnings0perl0.00
CPAN::DistnameInfo0CPAN-DistnameInfo-0.12128.57
File::Next0File-Next-1.12131.43
perl5.008perl0.00
Moose0.33Moose-2.1604134.29
Moose::Role0Moose-2.1604134.29
CPAN::Meta::Requirements0CPAN-Meta-Requirements-2.140134.29
Parse::CPAN::Meta1.4401Parse-CPAN-Meta-1.4417131.43
Moose::Util::TypeConstraints0Moose-2.1604134.29
Archive::Any::Create0Archive-Any-Create-0.03122.86
Path::Class0.06Path-Class-0.35128.57
strict0perl0.00
Text::Template0Text-Template-1.46120.00
Carp0Carp-1.38125.71
File::Temp0File-Temp-0.2304131.43

Module-Faker declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.96Test-Simple-1.001014122.86
Cwd0PathTools-3.62125.71
Path::Class0.06Path-Class-0.35128.57

Module-Faker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571